/* Overrides for new Toshiba Web Site Shell */
body, div, p, a, li { font-size: 1em; line-height: 1.4em; }
body, div, p, li { color: inherit; }
b { font-weight: bold; }
a:link, a:visited { color: #00447C; }
table, tr, th, td { border-collapse: separate !important; vertical-align: top; }
li.last a.arrow { top: auto; }
#Cust-Links a, #Segment-Nav a { line-height: 15px; }
.sub-nav li, .sub-nav li a { font-size: 12px; line-height: 14px; }
.main-nav .level-1 > a { line-height: 16px; }
.sub-nav li a:hover { color: #c00; }
.main-nav .level-1 > a:hover,
.sub-nav li a:hover { text-decoration: none; }
#Search-Nav #search_query { top: 0; height: auto; left: 0; }
.outerwrap { position: relative; min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -232px;}
#breadcrumb .user { float: right; padding-right: 20px; }
#breadcrumb .user .top-permission{ font-style:italic; }
#breadcrumb .user p { float: left; font-size: 78%; font-weight: 400; }
#breadcrumb .arrow { font-weight: normal; }
#Search-Input input, #Sign-Up input { font-size: 13px; line-height: 15px; }
.input_position { float: left; position: relative; }
.input_position input[type="text"], .input_position input[type="password"], .input_position input[type="email"], .input_position input[type="number"] { margin-bottom: 0; }
#Sitemap-Text-Links li, #Sitemap-Text-Links li a, .sitemap-category, .sitemap-category a { font-size: 12px; line-height: 14px; }
#Security-Icons a { display: block; float: left; }
.floatnav { top: 90px; }
#Site-Feedback-Btn { font-size: 12px; line-height: 12px; }
.features .inwrap li a.arrow { top: 0; }
#getWarrantyInfoBtn { top: 21px; }
#Segment-Nav .label { display: block; float: left; font-size: 13px; padding-top: 4px; }
#Search-Btn input { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
#manualsSpecsDiv .input_position {float:none;margin-bottom:10px}
#manualsSpecsDiv .view_inst {width:250px}
#manualsSpecsDiv .button_pusher {margin-top:80px}
#manualsSpecsDiv .form_column_wide1 {width:250px}
.toshibaLogoDark { float: left; padding-left: 75px; padding-right: 40px;}

#Page-Footer #Sitemap { height: 210px; }
body #Page-Footer, body #Push { height: 249px; }  
body .page-wrapper { margin: 0 auto -249px; } 


    /* sub nav widths */
#Level-3-Nav #Link-1 .sub-nav { width: 613px; left: 0; /* IE7 */ *width: 604px; }
#Level-3-Nav #Link-2 .sub-nav { width: 258px; left: 0; }
#Level-3-Nav #Link-3 .sub-nav { left: -369px; width: 826px;/* IE7 */ *width: 841px; } :root #Level-3-Nav #Link-3 .sub-nav { /* IE9 */ width: 845px \9; left: -378px \9; } .mac_os #Level-3-Nav #Link-3 .sub-nav { width: 838px; left: -377px; }
#Level-3-Nav #Link-4 .sub-nav { width: 730px; right: -263px; /* IE7 */ *width: 740px; *right: -263px; } :root #Level-3-Nav #Link-4 .sub-nav { /* IE9 */ right: -248px \9; } .mac_os #Level-3-Nav #Link-4 .sub-nav { right: -250px; }
#Level-3-Nav #Link-5 .sub-nav { width: 356px; right: -114px; /* IE7 */ *width: 350px; *right: -114px; } :root #Level-3-Nav #Link-5 .sub-nav { /* IE9 */ width: 365px \9; right: -96px \9; } .mac_os #Level-3-Nav #Link-5 .sub-nav { right: -99px; width: 365px; } 
#Level-3-Nav #Link-6 .sub-nav { width: 640px; right: -18px; /* IE7 */ *width: 653px; } :root #Level-3-Nav #Link-6 .sub-nav { /* IE9 */ width: 645px \9; right: 1px \9; } .mac_os #Level-3-Nav #Link-6 .sub-nav { right: -2px; }               
#Level-3-Nav #Link-4 #For-Laptops { width: 255px; }             
.sub-nav li.l { float: left; width: 100px;  clear: both; }
.sub-nav li.r { float: left; width: 100px; }  




